> ## Documentation Index
> Fetch the complete documentation index at: https://docs.annature.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a verification

<Info>
  Verification endpoints use the `/v2/` namespace. `/v1/` endpoints are deprecated and will be removed without notice to new integrators.
</Info>

Creates a new identity verification request and, by default, sends a verification email to the individual. If a `mobile` number is supplied, an SMS is also sent.

Your organisation must have identity verification enabled. If it is not, this endpoint will return an error.

All verifications must include an `account_id` to identify the sender. If the account is assigned to a group, the verification will automatically inherit that group. This can be overridden by supplying a `group_id` directly.

To create a muted verification, set `muted` to `true`. Annature will not send any emails or SMS, and you can generate access links using the [Retrieve a verification token](/api-reference/verifications/retrieve-verification-token) endpoint.

### Screening and biometrics

Set `screening` to `true` to include [AML & CTF screening checks](/documentation/identity-verification/aml-ctf-screening-checks). Set `biometrics` to `true` to require a live selfie that matches the individual’s identity document. Both default to `false`.

### Sharing

If `shared` is not supplied, it defaults to `false`. This default is overridden when the sending account has **share by default** or **force sharing** enabled in the Annature dashboard:

A verification cannot be shared unless it belongs to a group. If no group is assigned, `shared` will be `false` regardless of these settings.

## Parameters

<ParamField path="name" type="string" required>
  The full name of the individual being verified.
</ParamField>

<ParamField path="email" type="string" required>
  The individual’s email address, used for identification and correspondence.

  Email addresses must be a valid format. Maximum 250 characters.
</ParamField>

<ParamField path="mobile" type="string">
  The individual’s mobile number, supplied in E.164 format. This number is used to send an SMS with a link to open the verification.

  While it is technically possible to use both `mobile` and `mobile_otp`, we strongly recommend using only one. Sending both the verification link and the OTP to the same device does not meet the requirements for two-factor authentication.
</ParamField>

<ParamField path="mobile_otp" type="string">
  Enables SMS-based two-factor authentication by specifying the individual’s mobile number, formatted in E.164.

  When supplied, Annature will send a one-time code (OTP) to the individual. This code must be entered before they can access the verification.

  While it is technically possible to use both `mobile_otp` and `mobile`, we strongly recommend using only one. Sending both the verification link and the OTP to the same device does not meet the requirements for two-factor authentication.
</ParamField>

<ParamField path="message" type="string">
  The message body shown in the verification email. Maximum 1,000 characters.

  If omitted, a default email is sent.

  See the full list of [verification message bindings](https://annature.productlane.com/docs/identity-verification-2-0/verification-message-bindings).
</ParamField>

<ParamField path="message_sms" type="string">
  The message body sent via SMS. Maximum 1,000 characters.

  Include `{{token}}` to insert a start link in the SMS. If it is omitted, the individual will not be able to start the verification from their phone and will need to use the email instead.

  If omitted and a `mobile` number is supplied, a default SMS is sent.

  See the full list of [verification message bindings](https://annature.productlane.com/docs/identity-verification-2-0/verification-message-bindings).
</ParamField>

<ParamField path="account_id" type="string" required>
  The unique identifier of the account creating the verification.
</ParamField>

<ParamField path="group_id" type="string">
  The group to assign this verification to. If not supplied, the sender’s group will be used automatically.
</ParamField>

<ParamField path="shared" type="boolean">
  If true, the verification is shared with other accounts in the same group as the sender.

  If omitted, defaults to `false`, unless the sending account has share by default enabled.

  If the sending account has force sharing enabled, this value is always `true` — even when `false` is supplied.
</ParamField>

<ParamField path="screening" type="boolean">
  Set to `true` to include AML & CTF screening checks. Defaults to `false`.
</ParamField>

<ParamField path="biometrics" type="boolean">
  Set to `true` to require a live selfie that matches the individual’s identity document. Defaults to `false`.
</ParamField>

<ParamField path="muted" type="boolean">
  If true, Annature will not send any correspondence to this individual — including emails or SMS messages.
</ParamField>

<ParamField path="integrations" type="object">
  A set of key–value pairs used to associate this verification with a connected third-party integration.
</ParamField>

<ParamField path="metadata" type="object">
  A set of key–value pairs attached to the verification. Maximum size is 10kb.
</ParamField>

<RequestExample>
  ```bash Endpoint theme={null}
  POST /v2/verifications
  ```

  ```json Body theme={null}
  {
    "name": "Ted Annature",
    "email": "ted@annature.com.au",
    "mobile": "+61422000000",
    "mobile_otp": "+61422000000",
    "message": "Lorem ipsum dolor sit amet.",
    "message_sms": "Lorem ipsum dolor sit amet: {{token}}",
    "account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
    "group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
    "shared": false,
    "screening": false,
    "biometrics": false,
    "muted": false,
    "metadata": {}
  }
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": "9d2e4b8c1a7f53e06c4b9d2a8e1f0c57",
    "name": "Ted Annature",
    "email": "ted@annature.com.au",
    "mobile": "+61422000000",
    "mobile_otp": "+61422000000",
    "message": "Lorem ipsum dolor sit amet.",
    "message_sms": "Lorem ipsum dolor sit amet: {{token}}",
    "status": "sent",
    "account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
    "group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
    "shared": false,
    "warning": null,
    "muted": false,
    "screening": false,
    "biometrics": false,
    "created": "2026-08-24T00:00:00Z",
    "cancelled": null,
    "completed": null,
    "purging": null,
    "purged": null,
    "metadata": {}
  }
  ```
</ResponseExample>
